package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.Res;
import ${basePackage}.frame.base.BaseResponse;

/**
 * ResGetResponse - 资源
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class ResGetResponse extends BaseResponse {

    /**
     * 资源
     */
    private Res res;

    public Res getRes() {
        return this.res;
    }

    public void setRes(Res res) {
        this.res = res;
    }
}
